Subject: [Healeys] 4 hours in London

From: I Erbs <[email-masked]>
Date: Sun, 5 Oct 2014 22:57:41 -0700

Howdy,
I just booked a flight to Israel for June/July 2015. I have a 10 hour
layover at Heathrow. I figure that gives me 4-5 hours to visit London. My
wife and I were disappointed with the fish and chips we found on our last
visit. Can someone recommend a propper chipper? We will then plan out visit
around that.   I'm also up for a quick pint if anyone wants to join us.
Cheers.

Ira Erbs
Portland,OR
IT Educator and Consultant
sent from my smartphone. what you get, May not be what I meant to send
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys